@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
.contsTtl .redH {
  background: #d00f31;
}

.redBtn {
  background-color: #d00f31;
  -webkit-box-shadow: 0px -5px 0px 0px #a2031f inset;
  box-shadow: 0px -5px 0px 0px #a2031f inset;
}

.cpBtnY {
  background: #fad025;
  color: #111111;
  -webkit-box-shadow: 0px -5px 0px 0px #b39f3f inset;
  box-shadow: 0px -5px 0px 0px #b39f3f inset;
}

.cpBtnG {
  background: #2dad55;
  -webkit-box-shadow: 0px -5px 0px 0px #1f823e inset;
  box-shadow: 0px -5px 0px 0px #1f823e inset;
}

.flexbox {
	display: flex;
	flex-wrap: wrap;
}

.flexinner {
	width: 50%;
}

.flexinner._img {
	width: 45%;
    padding-right: 5%;
}

._right {
	text-align: right;
}

._center {
  text-align: center !important;
}

.ls {
	letter-spacing: -1px;
}

.indent li.no-indent {
    text-indent: 0;
    padding-left: 0;
}

.indent li a{
	color: #0474bb;
	text-decoration: underline;
	display:inline;
}

.indent .indent_1 a{
	color: #cc0033;
	text-decoration: underline;
	display:inline;
}
a.anc_cpNote {
    color: #333;
    font-weight: bold;
    font-size: 4vw;
	text-decoration: underline;
}

.about-btn {
  text-align: center;
  margin: 20px 30px 0;
}

/*c-link*/

.c-link {
  display: inline;
  font-weight: 500;
  color: #E60113;
  border-bottom: solid 1px #E60113;
}

/* indent */

.c-indent > li {
  margin-top: 8px;
  line-height: 1.6;
  font-size: 16px;
  padding-left: 1.3em;
  text-indent: -1.3em;
}

.-text-indent {
  padding-left: 1.7rem;
  text-indent: -1.7rem;
}


.entry.-sticky {
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 100;
	padding: 0;
	background: #fff;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

.entry.-sticky.is-visible {
	opacity: 1;
	visibility: visible;
}

.entry.-sticky.is-absolute {
	position: sticky;
	bottom: 0;
}

main {
	position: relative;
	color: #191919;
	font-size: 3.7vw;
}

/* 共通 */

a {
    transition: opacity 0.3s ease;
}

a:hover {
    opacity: 0.7;
}

.ulp_page {
	line-height: 1.6;
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 14px;
}

.ulp_page .inner {
	padding: 0 7vw;
}



.mb4 {
	margin-bottom: 4vw;
}

.indent {
    margin: 2vw 0;
}

.indent_b {
	font-weight: bold;
}

.indent li {
	text-indent: -1em;
    padding-left: 1em;
	text-align: left;
}

.textRight {
    text-align: right;
	font-size: 0.67em;
}

.contsTxt {
    padding: 2vw 4vw 3vw;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
	
	.ulp_page {
		font-size: 16px;
	}

    .ulp_page .inner {
        padding: 0 70px;
    }

    .mt4 {
        margin-top: 40px;
    }

    .mb4 {
        margin-bottom: 40px;
    }

    .indent {
        margin: 20px 0;
    }
	
	.textRight {
		text-align: right;
		font-size: 15px;
	}
	
	.contsTxt {
		padding: 10px 40px 30px;
        max-width: 750px;
        margin: 0 auto;
	}
	a.anc_cpNote {
    font-size: 32px;
}
	
}



/*共通*/
a {
  display: block;
    }
figure {
	margin: 0;
}
.mt2 {
	margin-top: 5vw;
}
.mt4 {
	margin-top: 7vw;
}
.txt_red {
	color: #d00e31;
}
.txt_center {
	text-align: center;
}
/* KV */
.kv__img {
	width: 100%;
}
.kv_date {
	background-color: #fdff84;
	padding: 4vw 2vw;
}
@media screen and (min-width: 768px) {
main {
	font-size: 22px;
}
.mt2 {
	margin-top: 40px;
}
.mt4 {
	margin-top: 80px;
}
/* KV */
.kv__img {
	width: 100%;
}
.kv_date {
	padding: 20px 80px;
}
}

/*---- CP -----*/
.bg_blue {
	background-color: #29b9f8;
	padding: 1vw 4vw 6vw;
}
.bg_blue.-pb {
	padding: 1vw 4vw 35vw;
}
/*エントリーボタン*/
.entry_txt {
	width: 90%;
	margin: 5vw auto 1vw;
}
/*10,000ポイント当たる*/
.cp_wrap01 {
	background-color: #fff;
	margin: 4vw 0;
	border-radius: 5vw;
}
.cp_wrap01_ttl {
	background-color: #ffa800;
	height: 33vw;
	position: relative;
	border-radius: 5vw 5vw 0 0;
}
.cp_wrap01_ttl_txt {
	position: absolute;
	width: 105%;
	left: -2.5%;
	top: -5%;
}
.cp_wrap01_inner {
	padding: 5vw;
}
.anc_btn_shop {
	background-color: #d00f31;
	padding: 3vw;
	border-radius: 10vw;
	color: #fff;
	display: block;
	text-align: center;
	position: relative;
}
.anc_btn_shop::after {
	position: absolute;
	content: "";
	background-image: url("../img/ic_01.png");
	background-repeat: no-repeat;
	background-size: 100%;
	width: 4vw;
    height: 4vw;
    right: 4vw;
    top: 3.5vw;
}
.cp_wrap01_inner_txt01 {
	font-size: 3vw;
	margin-top: 2vw;
}
/*参加条件*/
.cp_terms {
	margin-top: 7vw;
	text-align: center;
	font-weight: bold;
	font-size: 4.2vw;
}
.cp_terms_ttl {
	background-color: #f5da3c;
	height: 16vw;
	position: relative;
	border-radius: 5vw 5vw 0 0;
}
.cp_terms_ttl_txt {
	position: absolute;
	width: 75%;
    left: 14%;
    top: -25%;
}
.cp_terms_inner {
	background-color: #ffffe1;
	border-radius: 0 0 5vw 5vw;
	padding: 0 5vw 3vw;
	position: relative;
}
.cp_terms_inner_img01 {
	position: absolute;
	width: 12%;
    top: 37vw;
    right: 2vw;
}
.cp_terms_inner_img02 {
	position: absolute;
	width: 12%;
    top: 86vw;
    left: 3vw;
}
.cp_terms_inner_img03 {
	position: absolute;
	width: 12%;
    top: 86vw;
    right: 3vw;
}
.cp_terms_inner_txt01 {
	width: 25%;
	margin: 0 auto 1vw;
	padding-top: 4vw;
}
.anc_btn_history {
	background-color: #797979;
	padding: 2vw;
	border-radius: 10vw;
	color: #fff;
	display: block;
	text-align: center;
	position: relative;
	font-weight: normal;
	margin-top: 2vw;
}
.anc_btn_history::after {
  content: '';
  width: 1.5vw;
  height: 1.5vw;
  border: 0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: -1vw;
  right: 8vw;
  bottom: 0;
  margin: auto;
}

.cp_wrap02 {
	background-color: #e4f7ff;
	border-radius: 5vw;
	padding: 5vw;
	margin: 5vw 0;
}
.shop_list_ttl {
	background-color: #21529f;
	padding: 3vw 8vw 5vw;
	border-radius: 5vw;
	position: relative;
	display: block;
}
.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 2.5vw solid transparent;
  border-left: 2.5vw solid transparent;
  border-top: 3vw solid #21529f;
  border-bottom: 0;
	margin: 0 auto;
}
.shop_list_detail {
	background-color: #fff;
	border-radius: 5vw;
	padding: 2vw 3vw;
	margin-top: 2vw;
	font-size: 3.5vw;
}
.shop_list_detail ul li+li {
	margin-top: 2vw;
}
.shop_list_detail ul li span.indent {
	padding-left: 2em; /* 全体を2文字分インデント */
  text-indent: -2em;
}


@media screen and (min-width: 768px) {
.bg_blue {
	padding: 10px 80px 60px;
}
.bg_blue.-pb {
	padding: 10px 80px 200px;
}
/*エントリーボタン*/
.entry_txt {
	max-width: 500px;
	margin: 30px auto 10px;
}
.entry_btn {
	max-width: 600px;
	margin: 0 auto;
	}
/*10,000ポイント当たる*/
.cp_wrap01 {
	margin: 30px 0;
	border-radius: 30px;
}
.cp_wrap01_ttl {
	height: 230px;
	border-radius: 30px 30px 0 0;
}
.cp_wrap01_ttl_txt {
	width: 97%;
        max-width: 720px;
        left: calc(50% - 39vw);
        top: -20px;
}
	@media screen and (min-width: 1024px) {
		.cp_wrap01_ttl_txt {
	width: 750px;
        left: 50px;
}
	}
	
.cp_wrap01_inner {
	padding: 30px 60px;
}
.anc_btn_shop {
	padding: 20px;
	font-size: 24px;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}
.anc_btn_shop::after {
	width: 25px;
    height: 25px;
    right: 20px;
    top: 25px;
	
}
.cp_wrap01_inner_txt01 {
	font-size: 22px;
	margin-top: 20px;
}
/*参加条件*/
.cp_terms {
	margin-top: 80px;
	font-size: 24px;
}
.cp_terms_ttl {
	height: 130px;
	border-radius: 30px 30px 0 0;
}
.cp_terms_ttl_txt {
	max-width: 500px;
    left: 12%;
    top: -40px;
}
.cp_terms_inner {
	border-radius: 0 0 30px 30px;
	padding: 0 30px 50px;
}
.cp_terms_inner_img01 {
	max-width: 200px;
    top: 250px;
    right: 10px;
}
.cp_terms_inner_img02 {
	max-width: 200px;
    top: 500px;
    left: 60px;
}
.cp_terms_inner_img03 {
	max-width: 200px;
    top: 497px;
    right: 50px;
}
.cp_terms_inner_txt01 {
	max-width: 200px;
	margin: 0 auto 10px;
	padding-top: 30px;
}
.anc_btn_history {
	padding: 15px;
	max-width: 450px;
	margin: 10px auto 0;
}
.anc_btn_history::after {
  width: 15px;
  height: 15px;
  top: -10px;
  right: 30px;
}

.cp_wrap02 {
	border-radius: 30px;
	padding: 40px 60px;
	margin: 50px 0;
}
.shop_list_ttl {
	padding: 30px 80px 50px;
	border-radius: 30px;
}
.triangle {
  border-right: 30px solid transparent;
  border-left: 30px solid transparent;
  border-top: 30px solid #21529f;
}
.shop_list_detail {
	border-radius: 30px;
	padding: 30px 50px;
	margin-top: 20px;
	font-size: 24px;
}
.shop_list_detail ul li+li {
	margin-top: 10px;
}
}

/*-------------------
----------------------

キャンペーン参加の流れ
アコーディオン

----------------------
--------------------*/
.cp_entry_flow {
	margin: 4vw 0;
}
.acco_entry_flow {
  background-color: #fff;
  border-radius: 5vw;
}
.cp_entry_accordion_header {
background-color: #d00f31;
	border-radius: 5vw;
  text-align: center;
  padding: 4vw 16vw;
  margin: 0;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cp_entry_accordion_header.is-open {
	border-radius: 5vw 5vw 0 0;
}
.cp_entry_accordion_header::after {
	position: absolute;
	content: "";
	width: 7vw;
    height: 7vw;
    top: 4vw;
    right: 5vw;
	background-color: #fff;
	border-radius: 50%;
}
.toggle_icon {
  position: absolute;
  right: 6.4vw;
    width: 4vw;
    height: 0.8vw;
  background-color: #21529f;
  transition: transform 0.3s;
	z-index: 2;
}
.toggle_icon::before {
  content: "";
  position: absolute;
  top: -1.6vw;
    left: 1.5vw;
    width: 0.8vw;
    height: 4vw;
  background-color: #21529f;
  transition: opacity 0.3s;
}
.cp_entry_accordion_header.is-open .toggle_icon::before {
	opacity: 0;
}
.cp_entry_accordion_header.is-open .toggle_icon {
  transform: rotate(180deg);
}
.contentWrap {
  display: none;
  background-color: #ffffff;
  border-radius: 5vw;
  padding: 8vw 3vw 4vw;
  margin-top: 5px;
}

/*キャンペーン参加の流れ*/
.enter_flow_wrap {
	background-color: #ffffe1;
	border: 1.2vw solid #ff9d00;
	border-radius: 2vw;
	padding: 8vw 5vw 4vw;
	position: relative;	
}
.enter_flow_wrap.-mt {
	margin-top: 13vw;
}
.enter_flow_wrap_ttl {
	position: absolute;
	width: 40%;
	left: 30%;
	top: -6vw;
}
.enter_flow_wrap_ttl_txt {
	position: absolute;
	width: 100%;
	left: 0%;
	top: -12vw;
	z-index: 2;
}
.enter_flow_wrap_btn {
	padding: 0 5vw;
}
.triangle.-orange {
  border-right: 5vw solid transparent;
  border-left: 5vw solid transparent;
  border-top: 5vw solid #ff9d00;
}
.enter_flow_wrap_flex {
	display: flex;
	justify-content: space-between;
}
.enter_flow_wrap_flex figure {
	width: 25%;
}
.enter_flow_wrap_flex p {
	margin-top: 7vw;
}
.enter_flow_wrap_flex.-step3 figure {
	width: 35%;
}
.enter_flow_wrap_flex .indent {
	font-size: 3.2vw;
}
@media screen and (min-width: 768px) {
.cp_entry_flow {
	margin: 40px 0;
}
.acco_entry_flow {
  border-radius: 30px;
}
.cp_entry_accordion_header {
	border-radius: 30px;
	padding: 30px 120px;
}
.cp_entry_accordion_header.is-open {
	border-radius: 30px 30px 0 0;
}
.cp_entry_accordion_header::after {
	width: 50px;
        height: 50px;
        top: calc(50% - 25px);
        right: 40px;
}
.toggle_icon {
  right: 50px;
    width: 30px;
    height: 5px;
}
.toggle_icon::before {
  top: -12px;
    left: 13px;
    width: 5px;
    height: 30px;
}
.contentWrap {
  border-radius: 30px;
  padding: 80px 60px 50px;
  margin-top: 5px;
}

/*キャンペーン参加の流れ*/
.enter_flow_wrap {
	border: 3px solid #ff9d00;
	border-radius: 20px;
	padding: 50px 50px 30px;
}
.enter_flow_wrap.-mt {
	margin-top: 100px;
}
.enter_flow_wrap_ttl {
	max-width: 200px;
	left: calc(50% - 100px);
	top: -40px;
}
.enter_flow_wrap_ttl_txt {
	max-width: 670px;
        left: 0;
        top: -95px;
}
.enter_flow_wrap_btn {
	padding: 0 20px;
}
.triangle.-orange {
  border-right: 30px solid transparent;
  border-left: 30px solid transparent;
  border-top: 30px solid #ff9d00;
}
.enter_flow_wrap_flex figure {
	max-width: 300px;
}
.enter_flow_wrap_flex p {
	margin-top: 50px;
}
.enter_flow_wrap_flex.-step3 figure {
	max-width: 300px;
}
.enter_flow_wrap_flex .indent {
	font-size: 20px;
}
}



/*-------------------
----------------------

キャンペーン規約
アコーディオン

----------------------
--------------------*/
.cp_note {
	margin: 4vw 0 1vw;
}
.acco_cp_note {
  background-color: #fff;
  border-radius: 3vw;
}
.cp_note_accordion_header {
background-color: #fff;
	border-radius: 5vw;
  font-size: 4vw;
  font-weight: bold;
  text-align: center;
  padding: 4vw 16vw;
  margin: 0;
  cursor: pointer;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cp_note_accordion_header.is-open {
	border-radius: 3vw 3vw 0 0;
}
.cp_note_accordion_header .toggle_icon {
  position: absolute;
  right: 6.4vw;
    width: 4vw;
    height: 0.8vw;
  background-color: #191919;
  transition: transform 0.3s;
	z-index: 2;
}
.cp_note_accordion_header .toggle_icon::before {
  content: "";
  position: absolute;
  top: -1.6vw;
    left: 1.5vw;
    width: 0.8vw;
    height: 4vw;
  background-color: #191919;
  transition: opacity 0.3s;
}
.cp_note_accordion_header.is-open .toggle_icon::before {
	opacity: 0;
}
.cp_note_accordion_header.is-open .toggle_icon {
  transform: rotate(180deg);
}
.cp_note .contentWrap {
  display: none;
  background-color: #ffffff;
  border-radius: 0 0 3vw 3vw;
  margin: 0 5vw 3vw;
	padding: 0 0 5vw;
	border-top: 2px solid #ccc;
	font-size: 2.93vw;
}
.cp_note .Subttl {
	font-weight: bold;
	font-size: 3.2vw;
	margin-top: 3vw;
}
.cp_note .mt {
	margin-top: 3vw;
}
.cp_code {
	text-align: right;
	margin-bottom: 3vw;
}

@media screen and (min-width: 768px) {
	.cp_note {
	margin: 50px 0 10px;
}
.acco_cp_note {
  border-radius: 30px;
}
.cp_note_accordion_header {
	border-radius: 30px;
  font-size: 28px;
  padding: 30px;
}
.cp_note_accordion_header.is-open {
	border-radius: 30px 30px 0 0;
}
.cp_note_accordion_header .toggle_icon {
  right: 50px;
        width: 25px;
        height: 4px;
}
.cp_note_accordion_header .toggle_icon::before {
  top: -10px;
        left: 10px;
        width: 4px;
        height: 25px;
}
.cp_note .contentWrap {
  border-radius: 0 0 30px 30px;
  margin: 0 50px 30px;
	padding: 0 0 20px;
	border-top: 2px solid #ccc;
	font-size: 14px;
}
.cp_note .Subttl {
	font-size: 16px;
	margin-top: 20px;
}
.cp_note .mt {
	margin-top: 20px;
}
	.cp_code {
	margin-bottom: 50px;
}
}



/*-------------------
----------------------

対象加盟店で開催中の
お得なキャンペーン

----------------------
--------------------*/
.shop_list_ttl.-cp {
	padding: 4vw 16vw;
}
.shop_cp_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 3vw 0;
}
.shop_cp_flex_wrap {
	background-color: #fff;
	width: 42%;
	border-radius: 3vw;
	padding: 2vw 3vw;
}
.shop_cp_flex_wrap p {
	font-size: 2.8vw;
}
.shop_cp_flex_wrap_ic {
	display: flex;
	justify-content: space-between;
	margin: 2vw 0;
}
.shop_cp_flex_wrap_ic ul {
	display: flex;
	justify-content: space-between;
	width: 70%;
}
.shop_cp_flex_wrap_ic ul li {
	display: inline-block;
	font-size: 2.5vw;
	text-align: center;
	height: 5vw;
	border-radius: 1vw;
	font-weight: bold;
}
.shop_cp_flex_wrap_ic ul li.ic_entry {
	background-color: #cf0f31;
	color: #fff;
	width: 65%;
	padding: 0.5vw;
	line-height: 2;
}
.shop_cp_flex_wrap_ic ul li.ic_new {
	background-color: #fff;
	border: 2px solid #cf0f31;
	color: #cf0f31;
	margin-left: 1vw;
	width: 35%;
	padding: 0.1vw;
	line-height: 1.8;
}
.shop_cp_flex_wrap_ic .ic_dbarai {
	width: 20%;
}
.shop_cp_flex_wrap_h {
	font-weight: bold;
	font-size: 3.2vw;
}
.shop_cp_flex_wrap_h.mt {
	margin-top: 2vw;
}
.shop_cp_flex_wrap .txt_red {
	margin-top: 2vw;
}
.btn_shop_detail {
	background-color: #d00f31;
    padding: 2vw;
    border-radius: 10vw;
    color: #fff;
    display: block;
    text-align: center;
    position: relative;
	font-size: 2.3vw;
	margin-top: 2vw;
}
.btn_shop_detail::after {
    position: absolute;
    content: "";
    background-image: url(../img/ic_01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 2.7vw;
    height: 2.7vw;
    right: 2vw;
    top: 2.3vw;
	transform: rotate(-90deg);
}
@media screen and (min-width: 768px) {
.shop_list_ttl.-cp {
	padding: 30px 150px;
}
.shop_cp_flex {
	margin: 20px 0 50px;
}
.shop_cp_flex_wrap {
	border-radius: 20px;
	padding: 20px;
}
.shop_cp_flex_wrap p {
	font-size: 16px;
}
.shop_cp_flex_wrap_ic {
	margin: 15px 0;
}
.shop_cp_flex_wrap_ic ul {
	width: 70%;
}
.shop_cp_flex_wrap_ic ul li {
	font-size: 14px;
	height: 20px;
	border-radius: 5px;
}
.shop_cp_flex_wrap_ic ul li.ic_entry {
	width: 65%;
	padding: 10px;
	line-height: 1.3;
}
.shop_cp_flex_wrap_ic ul li.ic_new {
	border: 2px solid #cf0f31;
	margin-left: 8px;
	width: 35%;
	padding: 8px;
	line-height: 1;
}
.shop_cp_flex_wrap_ic .ic_dbarai {
	width: 15%;
}
.shop_cp_flex_wrap_h {
	font-weight: bold;
	font-size: 20px;
}
.shop_cp_flex_wrap_h.mt {
	margin-top: 10px;
}
.shop_cp_flex_wrap .txt_red {
	margin-top: 20px;
}
.btn_shop_detail {
    padding: 15px;
	font-size: 17px;
	margin-top: 20px;
}
.btn_shop_detail::after {
    width: 20px;
        height: 20px;
        right: 12px;
        top: 17px;
}	
}



/*-------------------
----------------------

緑背景
スライドエリア
d払いアプリダウンロード＆新規登録方法

----------------------
--------------------*/
.bg_green {
	background-color: #97d143;
	padding: 6vw 4vw;
	font-weight: bold;
}
.dbarai_app_wrap {
	background-color: #fff;
	border-radius: 5vw;
}
.dbarai_app_wrap .shop_list_ttl {
    background-color: #21529f;
    padding: 3vw 8vw 5vw;
    border-radius: 5vw 5vw 0 0;
    position: relative;
    display: block;
}

.dbarai_app_wrap_inner {
	padding: 3vw 5vw 5vw;
}
.slide_box {
	background-color: #ffffe1;
	border: 1vw solid #ff9d00;
	position: relative;
	padding: 7vw 2vw 2vw;
	border-radius: 3vw;
	text-align: center;
	margin: 6vw 1vw 0; 
	font-size: 3.1vw;
	line-height: 1.2;
}
.slide_box.-pb0{
	padding: 8vw 7vw 0;
}
.dbarai_app_wrap_h {
	position: absolute;
	width: 40%;
	left: 30%;
	top: -6vw;
	z-index: 2;
}
.slide_box figure {
	width: 35%;
	margin: 2vw auto 0;
}

.dbarai_app_wrap_step1_flex {
	display: flex;
	justify-content: space-between;
	margin-top: 3vw;
}
.dbarai_app_wrap_step1_flex div+div {
	margin-left: 2vw;
}

.slide_box.-step3 figure {
	width: 25%;
}
.slide_box p a {
    color: #0474bb;
    text-decoration: underline;
    display: inline;
}
.slide_box p span {
    font-size: 2.8vw;
}


/* Slickのトラックを高さを揃えるFlexboxにする */
.dbarai_app_wrap_inner .slick-track {
	display: flex !important;
	align-items: stretch;
}
/* スライド（liタグ等）自体の高さを100%にする */
.dbarai_app_wrap_inner .slick-slide {
	height: auto !important;
	display: flex !important;
	flex-direction: column;
}
/* 背景のあるslide_boxを高さいっぱいに広げる */
.dbarai_app_wrap_inner .slide_box {
	height: 100%;
	display: flex;
	flex-direction: column;
	box-sizing: border-box; /* 境界線を含めた高さ計算 */
}
/* 下部の画像を常に一番下に固定したい場合の追加設定（お好みで） */
.slide_box figure {
	margin-top: auto !important; /* 上部に余白を作り、画像を最下部に押し下げる */
}

/* 共通の矢印設定 */
.slick-prev-custom,
.slick-next-custom {
  position: absolute;
  top: 55%;
  transform: translateY(-50%);
  width: 8vw;  /* 画像の幅 */
  height: 8vw; /* 画像の高さ */
  cursor: pointer;
  z-index: 10;
}

/* 前へ（左）の矢印画像 */
.slick-prev-custom {
  left: 4.6vw;
  background-image: url('../img/slide_ic01.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/* 次へ（右）の矢印画像 */
.slick-next-custom {
  right: 4.6vw;
  background-image: url('../img/slide_ic02.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/* slick標準の矢印を非表示にする場合 */
.slick-prev,
.slick-next {
  display: none !important;
}



/*モーダル*/
.slide_box a {
	display: block;
}
.modal_txt {
	color: #0474bb;
    text-decoration: underline;
    display: inline;
}
dialog {
  border: none;
  border-radius: 8px;
  padding: 0;
  max-width: 600px;
  width: 90%;
	animation: fadeIn 0.4s ease-out forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.95); /* 少し小さめの状態から */
  }
  to {
    opacity: 1;
    transform: scale(1);    /* 元の大きさに */
  }
}

/* 背景の暗転部分 */
dialog::backdrop {
  background-color: rgba(0, 0, 0, 0.7);
}

.modal_content {
  padding: 10vw 5vw;
    text-align: left;
    font-weight: normal;
    position: relative;
    overflow: visible;
    line-height: 1.3;
}
.modal_content_ttl {
	font-size: 5vw;
	margin-bottom: 4vw;
	text-align: center;
}
.modal_content p.mt {
	margin-top: 1vw;
	font-size: 2.6vw;
	text-indent: -1em;
    padding-left: 1em;
}
.modal_content .modal_content_txtlink {
	width: 60%;
    margin-left: auto;
    display: block;
    margin-top: 2vw;
    font-size: 3vw;
	text-indent: -1em;
    padding-left: 1em;
}
.modal_content .modal_content_txtlink a {
	text-decoration: underline;
	color: #191919;
}
.closeModal {
	position: absolute;
    color: #191919;
    top: 1vw;
    right: 1vw;
    font-size: 8vw;
}







@media screen and (min-width: 768px)  {
.bg_green {
	padding: 50px 80px;
}
.dbarai_app_wrap {
	border-radius: 30px;
}
.dbarai_app_wrap .shop_list_ttl {
    padding: 30px 130px;
    border-radius: 30px 30px 0 0;
}

.dbarai_app_wrap_inner {
	padding: 10px 60px 50px;
}
.slide_box {
	border: 5px solid #ff9d00;
	padding: 40px 50px 20px;
	border-radius: 30px;
	margin: 50px 20px 0; 
	font-size: 20px;
	line-height: 1.2;
}
.slide_box.-pb0{
	padding: 50px 70px 0;
}
.dbarai_app_wrap_h {
	max-width: 200px;
	left: calc(50% - 100px);
	top: -40px;
}
.slide_box figure {
	max-width: 300px;
	margin: 20px auto 0;
}

.dbarai_app_wrap_step1_flex {
	margin-top: 20px;
}
.dbarai_app_wrap_step1_flex div+div {
	margin-left: 20px;
}

.slide_box.-step3 figure {
	max-width: 200px;
}
.slide_box p span {
    font-size: 16px;
}


/* 共通の矢印設定 */
.slick-prev-custom,
.slick-next-custom {
  top: 55%;
  width: 70px;  /* 画像の幅 */
  height: 70px; /* 画像の高さ */
}

/* 前へ（左）の矢印画像 */
.slick-prev-custom {
  left: 70px;
}

/* 次へ（右）の矢印画像 */
.slick-next-custom {
  right: 70px;
}
	


	
.modal_content {
  padding: 50px 30px;
}
.modal_content_ttl {
	font-size: 28px;
	margin-bottom: 10px;
}
.modal_content p.mt {
	margin-top: 10px;
	font-size: 20px;
}
.modal_content .modal_content_txtlink {
	width: 60%;
    margin-top: 20px;
    font-size: 22px;
}
.closeModal {
	top: 10px;
    right: 10px;
    font-size: 30px;
}
	
}



/*----------
利用履歴確認
--------------*/
.check_history_wrap {
	background-color: #fff;
	border-radius: 5vw;
	margin-top: 12vw;
	position: relative;
}
.check_history_wrap_ic {
	position: absolute;
	width: 80%;
	left: 10%;
	top: -6vw;
	z-index: 2;
}
.check_history_wrap .shop_list_ttl {
    background-color: #21529f;
    padding: 4vw 12vw 5vw;
    border-radius: 5vw 5vw 0 0;
    position: relative;
    display: block;
}
.check_history_wrap_txt {
	text-align: center;
	margin: 2vw 0 0;
}
.check_history_wrap_inner {
	padding: 0vw 5vw 3vw;
}
.check_history_wrap_inner .slide_box {
	background-color: #e8e7e1;
	border: 1vw solid #ff9d00;
	padding: 2vw;
	border-radius: 3vw;
	text-align: center;
	margin: 2vw 1vw; 
	font-size: 3.1vw;
}
.check_history_wrap_inner .slide_box figure {
	width: 35%;
	margin: 2vw auto;
}
.check_history_wrap .slick-prev-custom,
.check_history_wrap .slick-next-custom {
  top: 50%;
}	

@media screen and (min-width: 768px) {
.check_history_wrap {
	border-radius: 30px;
	margin-top: 90px;
}
.check_history_wrap_ic {
	max-width: 570px;
        left: 15%;
        top: -50px;
}
.check_history_wrap .shop_list_ttl {
    padding: 30px 120px;
    border-radius: 30px 30px 0 0;
}
.check_history_wrap_txt {
	margin: 20px 0 0;
}
.check_history_wrap_inner {
	padding: 0vw 60px 30px;
}
.check_history_wrap_inner .slide_box {
	border: 5px solid #ff9d00;
	padding: 20px;
	border-radius: 20px;
	margin: 20px; 
	font-size: 20px;
}
.check_history_wrap_inner .slide_box figure {
	max-width: 200px;
	margin: 20px auto;
}
	
	
}


/*---------

こちらもおすすめ

-------------*/
.recommend_cp_wrap {
	background-color: #fff;
	border-radius: 5vw;
	margin-top: 5vw;
}
.recommend_cp_wrap .shop_list_ttl {
    background-color: #21529f;
    padding: 4vw 20vw 5vw;
    border-radius: 5vw 5vw 0 0;
    position: relative;
    display: block;
}
.recommend_cp_wrap_inner {
	padding: 1vw 5vw 5vw;
}
.recommend_cp_wrap_txt {
	background-color: #d00f31;
	color: #fff;
	text-align: center;
	padding: 1.5vw;
	border-radius: 0 0 2vw 2vw;
	font-size: 4.8vw;
	position: relative;
}
.recommend_cp_wrap_txt::after {
    position: absolute;
    content: "";
    background-image: url(../img/ic_01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 5vw;
    height: 5vw;
    right: 7vw;
    top: 2.3vw;
    transform: rotate(-90deg);
}
.recommend_cp_wrap_bnr {
	margin-top: 4vw;
}
.recommend_cp_wrap_bnr p {
	font-size: 4.1vw;
	font-weight: bold;
}

@media screen and (min-width: 768px) {
.recommend_cp_wrap {
	border-radius: 30px;
	margin-top: 50px;
}
.recommend_cp_wrap .shop_list_ttl {
    padding: 40px 200px;
    border-radius: 30px 30px 0 0;
}
.recommend_cp_wrap_inner {
	padding: 10px 100px 50px;
}
.recommend_cp_wrap_txt {
	padding: 10px;
	border-radius: 0 0 10px 10px;
	font-size: 28px;
}
.recommend_cp_wrap_txt::after {
    width: 30px;
    height: 30px;
    right: 30px;
    top: 15px;
}
.recommend_cp_wrap_bnr {
	margin-top: 40px;
}
.recommend_cp_wrap_bnr p {
	font-size: 30px;

}
}





/*float-btn*/

.float-button__wrap {
	width: 100%;
    position: fixed;
	display: none;
	left: 0;
    bottom: 0px !important;
    z-index: 10;
	padding: 4vw 0;
    background-color: #fff;
	max-height: 960px;
	text-align: center;
	box-shadow: 0px -7px 4px -2px rgba(0, 0, 0, 0.25);
}

.float-button__wrap a {
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 100%;
	margin: 0 auto;
}

@media screen and (min-width: 768px) {

    .float-button__wrap {
        width: 100%;
        position: fixed;
        display: none;
        bottom: 0px !important;
        z-index: 10;
        padding: 22px 0;
        background-color: #fff;
        max-height: 960px;
        text-align: center;
    }

    .float-button__wrap a {
        justify-content: center;
        align-items: center;
        max-width: 500px;
        height: 100%;
    }
	
}